# Class: Item

## ClearBlade. Item

#### new Item(data, collection)

  Note: This class cannot be used with connections

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `data` | Object | Object that contains necessary data for an item in a ClearBlade Collection
  `collection` | String | Collection ID of the collection the item belongs to

  Source:
    - ClearBlade.js, line 1341